/*
Theme Name:AGENDA child
Theme URI:
Description:WordPressテーマ「AGENDA」の自作子テーマです。
Template: agenda_tcd059
Author: FRIENDS LLC
Author URI:https://friends314.com/
Version:1.0.0
*/

body {
  font-size: 16px;
}

.pc #header_logo {
  width: 260px;
}

.pc #logo_image img.pc_logo_image {
  margin-bottom: 10px;
  max-width: 84%;
  height: auto;
}

#footer_logo_image .pc_logo_image {
  max-width: 180px;
  height: auto;
}

/* 
#header_slider .caption_inner .button {
  border: 1px solid #fff;
} */

#page_header_catch {
  font-size: 34px;
  background-color: transparent !important;
}

.mobile #page_header_catch {
  font-size: 21px;
  padding-bottom: 15px;
}

.pc #global_menu {
  width: calc(100% - 260px);
}

.pc #global_menu > ul > li {
	margin: 0 14px;
}

.pc #global_menu > ul > li > a {
  font-weight: bold;
  font-size: 15px;
  display: flex;
  line-height: 1.8;
  flex-direction: column;
  justify-content: center;
}

.pc #global_menu > ul > li > a span {
  color: #999;
  font-weight: normal;
  font-size: 12px;
}

#header {
	width: 1260px;
}

.footer_menu.two_menu {
    flex: 0 0 414px;
    max-width: 414px;
}

.post_content p,
.post_content ol,
.post_content li {
	font-size: 16px;
}
@media screen and (max-width: 1260px) {
  #logo_image img.mobile_logo_image {
    max-width: 138px;
    height: auto;
  }

	.post_content p,
  .post_content ol,
  .post_content li {
		font-size: 14px !important;
	}
  
}

/* グローバルメニュー */
.pc #global_menu > ul > li > a {
  font-weight: bold;
  font-size: 15px;
}

/* facebook */
._2p3a {
  width: 300px !important;
}

/******* お問い合わせフォーム *******/
#main_contents .wpcf7 {
	border: none;
  background: transparent;
}

#main_contents .wpcf7 form {
	max-width: 430px;
}

#main_contents .wpcf7 p {
	margin-bottom: 1.5em;
  font-size: 12px;
}

/* TEL・FAX 横並び */
.wpcf7 span.tel-wrap {
  display: flex;
  align-items: center;
  gap: 6px;
}

/* 全フィールドの幅を統一 */
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 textarea {
  width: 100%;
	max-width: 430px;
  box-sizing: border-box;
	border-radius: 3px;
}

/* TEL・FAXの個別フィールド幅 */
.wpcf7 input[name="tel-1"],
.wpcf7 input[name="fax-1"] {
  width: 80px;
}
.wpcf7 input[name="tel-2"],
.wpcf7 input[name="tel-3"],
.wpcf7 input[name="fax-2"],
.wpcf7 input[name="fax-3"] {
  width: 100px;
}

/* 必須ラベル */
.form-tip-required {
	margin-left: 6px;
	padding: 3px 7px;
	background-color: #dc2a2b;
	border-radius: 3px;
	font-size: 11px;
	line-height: 1;
	color: #fff;
}

.form-control label span:first-of-type:not(.form-tip-required),
.form-control .form-gender-label,
.form-control .form-tel,
.form-control .form-fax,
.form-control .form-content {
	font-size: 14px;
	font-weight: bold;
}

/* 性別 */
.wpcf7-form-control.wpcf7-radio {
		display: flex;
}

.wpcf7-form-control.wpcf7-radio .wpcf7-list-item:first-child {
	margin-left: 0;
}

/* ご相談内容 */
.form-content .wpcf7-list-item-label {
	font-weight: normal;
	color: red;
}

/* お問い合わせ内容 */
.wpcf7 textarea {
	height: 175px;
}

/* 送信ボタン */
.wpcf7 input.wpcf7-submit {
	background-color: #336591;
}

.wpcf7 input.wpcf7-submit:hover {
	background-color: #578bb9;
}

.wpcf7 .wpcf7-submit:disabled {
  background-color: gray !important;
}

@media screen and (max-width: 640px) {
	.wpcf7-form-control.wpcf7-radio {
  	display: block;
	}
	.wpcf7-form-control.wpcf7-radio .wpcf7-list-item:first-child {
		margin-left: 1em;
	}
}

/* パンくず */
#bread_crumb li {
	font-size: 14px;
}

#bread_crumb li.home a:after {
	font-size: 16px;
}

/* 政策 */
#policy_list .headline {
	font-size: 24px;
	font-weight: bold;
}

#policy_list .item:first-child {
    background-color: #a3e6ff;
}

#policy_list .item {
    background: #f9f9f9;
    border: 3px solid #1e1e1e;
    margin: 0 0 50px 0;
    padding: 47px 50px 10px;
    position: relative;
}

#policy_list .item:before {
  content: "約束1";
  display: block;
  width: auto;
  height: auto;
  background-color: transparent;
  font-size: 21px;
  font-weight: normal;
  position: absolute;
  top: 11px;
  left: 10px;
  color: #181818;
  font-style: italic;
}

#policy_list .item:nth-of-type(2):before {
  content: "約束2";
}

#policy_list .item:nth-of-type(3):before {
  content: "約束3";
}

#policy_list .item:nth-of-type(4):before {
  content: "約束4";
}

#policy_list .post_content {
  position: relative;
}

#policy_list .post_content .hoge {
  position: absolute;
  bottom: 0;
  right: 0;
}

#policy_list .post_content p {
	font-size: 16px;
	color: #555;
	line-height: 2.1;
}

#policy_list .policy_itemImgWrapper {
  width: 300px;
  position: absolute;
  bottom: 0;
  right: 0;
}

#policy_list .policy_itemImgWrapper1 {
  width: 170px;
  bottom: -12px;
  right: -21px;
}

#policy_list .policy_itemImgWrapper2 {
  width: 238px;
  position: absolute;
  bottom: -7px;
  right: -36px;
}

#policy_list .policy_itemImgWrapper3 {
  width: 253px;
  position: absolute;
  bottom: -3px;
  right: -40px;
}

#policy_list .policy_itemImgWrapper4 {
  width: 213px;
  position: absolute;
  bottom: 10px;
  right: -42px;
}

#policy_list .policy_itemImgWrapper img {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 1260px) {
  #main_col #policy_list .item {
    padding-top: 30px;
  }

  #policy_list .item:before {
    font-size: 18px;
    top: 8px;
    left: 9px;
  }

  #policy_list .headline {
    font-size: 18px;
  }

  #policy_list .post_content p {
    margin-bottom: 0;
    font-size: 14px;
    line-height: 2;
  }

  #policy_list .policy_itemImgWrapper {
    position: relative;
    right: auto;
    z-index: 0;
  }

  #policy_list .policy_itemImgWrapper1 {
    width: 120px;
    bottom: -2px;
    left: calc(50% - 60px);
  }

  #policy_list .policy_itemImgWrapper2 {
    width: 180px;
    bottom: 0px;
    left: calc(50% - 93px);
  }

  #policy_list .policy_itemImgWrapper3 {
    width: 230px;
    bottom: 0px;
    left: calc(50% - 115px);
    margin-top: 10px;
  }

  #policy_list .policy_itemImgWrapper4 {
    width: 190px;
    bottom: 1px;
    left: calc(50% - 95px);
    margin-top: 10px;
  }
}

/********** 活動報告 ***********/
#report_category_list li.active a {
  background-color: #336591;
}

/******* サポーターズ登録のお願い *******/
.page-id-101 .post_content h2.headline-supporters {
  margin-bottom: 20px;
  padding: 16px 0 10px;
  background-color: #336591;
  color: #fff;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
}

.page-id-101 .post_content h2.headline-anshin {
  font-size: 24px;
  color: #c30d23;
  text-align: center;
  border: 2px solid #c30d23;
  border-left: none;
  border-right: none;
  padding: 12px 0 9px;
}

.headline-anshin + .wp-block-list {
  margin-top: 14px;
}

.headline-anshin + .wp-block-list li {
  list-style-type: none;
  display: flex;
  align-items: center;
  gap: 6px;
  margin-bottom: 8px;
  font-weight: bold;
  color: #111;
}

.headline-anshin + .wp-block-list li::before {
  content: "1";
  width: 24px;
  height: 24px;
  color: #fff;
  border-radius: 12px;
  background-color: #c30d23;
  font-size: 18px;
  display: block;
  line-height: 26px;
  text-align: center;
}

.headline-anshin + .wp-block-list li:nth-child(2)::before {
  content: "2";
}

.headline-anshin + .wp-block-list li:nth-child(3)::before {
  content: "3";
}

.page-id-101 .post_content p {
  font-size: 16px;
}

.page-id-101 .bold-blue {
  font-weight: bold;
  color: #3e89c9;
}

.page-id-101 .post_content {
  max-width: 770px;
}


.wp-container-core-columns-is-layout-9d6595d7.form-button {
  margin: 0 auto;
  width: 400px !important;
  align-items: center;
}

.wp-container-core-columns-is-layout-9d6595d7.form-button .wp-block-buttons > .wp-block-button.wp-block-button__width-50 {
  width: 100%;
}

@media screen and (min-width: 640px) {
  h2.headline-supporters br {
    display: none;
  }
}

@media screen and (max-width: 640px) {
  .page-id-101 .post_content h2.headline-supporters {
    padding: 11px 0 8px;
    font-size: 21px;
  }
}

/******* 私の決意 *******/
.post_content .wp-container-core-columns-is-layout-9d6595d7:first-of-type {
  margin-left: auto;
  display: flex;
  width: 270px;
  align-items: center !important;
}

.post_content .wp-container-core-columns-is-layout-9d6595d7:first-of-type .wp-block-column {
  flex-basis: 50%;
}

.post_content .wp-container-core-columns-is-layout-9d6595d7:first-of-type .wp-block-column p {
  margin: 0;
  white-space: nowrap;
}

/* 私が応援しています */
.wp-container-core-columns-is-layout-9d6595d7.takamura {
  background-color: #f5f5f5;
  padding: 20px 20px 20px 30px;
  color: #333;
  margin-top: 40px;
}

.wp-container-core-columns-is-layout-9d6595d7.takamura .wp-block-heading {
  font-size: 24px;
  border-bottom: 1px solid;
  padding-bottom: 3px;
  margin-bottom: 6px;
  padding-top: 0px;
  letter-spacing: 1px;
}

.wp-container-core-columns-is-layout-9d6595d7.takamura .wp-block-heading code {
  color: #ffa700;
}

.wp-container-core-columns-is-layout-9d6595d7.takamura .wp-block-heading + p {
  font-size: 16px;
  margin-bottom: 10px;
  font-weight: bold;
}

.wp-container-core-columns-is-layout-9d6595d7.takamura p {
  margin-bottom: 0;
  line-height: 1.6;
  font-size: 15px;
}


@media screen and (max-width: 781px) {
  .post_content .wp-container-core-columns-is-layout-9d6595d7:first-of-type .wp-block-column {
    flex-basis: 120px !important;
  }

  .post_content .wp-container-core-columns-is-layout-9d6595d7:first-of-type p {
    margin-bottom: 0;
  }
}

/******* 検索結果 *******/
.search-results #page_header {
  display: none;
}

@media screen and (min-width: 1261px) {
  .search-results #page_header_title {
    margin-top: 90px;
  }
}

/******* 事務所案内 *******/
.page-id-112 #main_col .post_content iframe  {
  width: 100%;
}

.page-id-112 #main_col .post_content iframe + h4.wp-block-heading {
  padding-bottom: 9px;
}

/******* トップページの活動報告 *******/
.home #report_list .item {
  /* width: calc(50% - 10px);
  height: auto;
  margin: 20px 20px 0 0; */
}

.home #report_list .item:nth-child(2n) {
  /* margin-right: 0; */
}

/******* トップページバナー *******/
@media screen and (max-width: 1260px) {
  #index_prof_banner .headline_area {
    position: absolute !important;
    padding: 0 60px 0 30px !important;
    top: 50% !important;
    -webkit-transform: translateY(-50%) !important;
    transform: translateY(-50%) !important;
  }

  @media screen and (max-width: 600px) {
    .mobile #index_prof_banner .headline {
      font-size: 18px !important;
    }
    .mobile #index_prof_banner .desc {
      font-size: 10px !important;
    }

    @media screen and (max-width: 480px) {
      .mobile #index_prof_banner .headline {
        font-size: 15px !important;
      }
      .mobile #index_prof_banner .desc {
        font-size: 9px !important;
      }

      #index_prof_banner .button {
          min-width: 150px;
      }

      #index_prof_banner .headline_area {
        padding-left: 20px !important;
      }
    }
  }
}